lfnetwork.com mark read register faq members calendar

Thread: help with patch
Thread Tools Display Modes
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Prev Previous Post   Next Post Next
Old 05-25-2000, 01:43 AM   #1
darth phunk
Guest
 
Posts: n/a
Question help with patch

Ok, I am already on level 5 of the game, and finally took the time to go download the patch from lucasarts, but i have not yet installed it due to reading something about "this patch will not work with saved games." Is this true? I really want to play online soon (which requires the patch), but i don't want to install the patch if it means I will have to start from the beginning of the game (aaargh!)...can someone let me know? Thanks!
BTW, this game rocks!!!
  you may: quote & reply,
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > Star Wars Classic Gaming > 2. Star Wars Gaming > Star Wars RTS Central > help with patch

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -4. The time now is 09:43 AM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.